National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Contains Software Flaws (CVE)
  • CPE Product Version: cpe:/a:x:libxcb:1.1.91
There are 1 matching records.
Vuln ID Summary CVSS Severity
CVE-2013-2064

Integer overflow in X.org libxcb 1.9 and earlier allows X servers to trigger allocation of insufficient memory and a buffer overflow via vectors related to the read_packet function.

Published: June 15, 2013; 03:55:01 PM -04:00
    V2: 6.8 MEDIUM